.navigation {
  width: 100%;
  display: table;
  position: relative;
  /* background-color: var(--bg-white); */
}

.main-header-ui.fixed-header {
  position: fixed;
  width: 100%;
  transition: all 0.8s ease;
  z-index: 99;
}

.nav-menu>li.register-form-button a {
  background-color: var(--bg-white);
  color: var(--theme-color);
  border-radius: 6px;
  animation: blurr 2s;
  animation-iteration-count: infinite;
}

@keyframes blurr {

  0%,
  100% {
    box-shadow: 0 0 10px #ffffff8a;
  }

  50% {
    box-shadow: 0 0 36px #ffffff8a;
  }
}

.header_base:before {
  /* content: '';
  width: 100%;
  height: 100%;
  background-color: #000000;
  position: absolute;
  opacity: 0.1;
  left: 0;
  top: 0; */
}

.right-side-view ul {
  display: flex;
  align-items: center;
  list-style: none;
  margin-bottom: 0px;
  padding-left: 0px;
}

.right-side-view ul li {
  margin-right: 35px;
  color: #000;
  display: flex;
  align-items: center;
}

.left-side-view ul {
  display: flex;
  align-items: center;
  list-style: none;
  margin-bottom: 0px;
  padding-left: 0px;
}

.left-side-view ul li {
  margin-right: 14px;
  color: #000;
  display: flex;
  align-items: center;
}

.right-side-view ul li a {
  color: #000;
  font-size: 15px;
}

.social-links a {
  background-color: #dc383a;
  width: 30px;
  text-align: center;
  height: 30px;
  line-height: 30px;
  border-radius: 5px;
  color: #ffffff;
}

.inner_page .main-header-ui .topbar-ui-new {
  padding-bottom: 10px;
}

.inner_page .main-header {
  padding-top: 10px;
}

.main-header-ui {
  width: 100%;
  z-index: 9;
}

.main-header-ui.active .topbar-ui-new {
  display: none;
}

.inner_page .main-header-ui.active {
  z-index: 99999;
  position: fixed;
  transition: all 1s ease;
  background: var(--theme-light-green);
  top: 0px;
}

.main-header-ui.active {
  z-index: 99999;
  position: fixed;
  transition: all 1s ease;
  background: var(--theme-light-green);
  top: 0px;

}

.main-header-ui.active .main-header {
  padding-top: 10px;
}

.topbar-ui-new {
  border-bottom: 1px solid #ffffff14;
  padding: 10px;
  background-color: #ffa113;
}

.main_page.inner_page .right-side-view ul li a {
  color: #000;
}

.inner_page .main-header-ui .header_base {
  position: relative;
  top: 0px;
  background: #357660;
}

.inner_page .main-header-ui .topbar-ui-new {
  position: relative;
  background-color: #ffe0af;
}

.inner_page .main-header-ui {
  position: relative;
  top: 0;
}

.navigation * {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

.navigation-portrait {
  height: 48px;
}

.navigation-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 19998;
}

.navigation-hidden {
  width: 0 !important;
  height: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
}

.align-to-right {
  float: right;
}

.nav-header {
  float: left;
  /* background-color: var(--bg-white);
padding: 10px;
border-radius: 0px 30px; */
}

.navigation-hidden .nav-header {
  display: none;
}

.nav-brand {
  padding: 0;
  color: #343a40;
  font-size: 24px;
  text-decoration: none !important;
  display: inline-block;
}

.main-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header_base {
  /* background-image: url(../images/bg-header.webp);
background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; */
  position: relative;
  box-shadow: 0 -3px 24.2px 0px rgb(0 0 0 / 16%);
  padding: 0 20px;
	background-color: #fff;
}
.main-header-ui.fixed-header .top-bar-header {
    display: none;
}
.main-header-ui.fixed-header .nav-menu > li > a {
    padding: 25px 20px;
}
.main-header-ui.fixed-header .nav-menu > li:last-child > a{
	padding-right:0px;
}
.nav-menu>li>a:hover .submenu-indicator-chevron {
  border-color: var(--white);
}

.nav-brand:hover,
.nav-brand:focus {
  color: #343a40;
}

.navigation-portrait .nav-brand {
  font-size: 18px;
  line-height: 48px;
}

.nav-logo>img {
  height: 48px;
  margin: 11px auto;
  padding: 0 15px;
  float: left;
}

.nav-logo:focus>img {
  outline: initial;
}

.navigation-portrait .nav-logo>img {
  height: 36px;
  margin: 6px auto 6px 15px;
  padding: 0;
}

.nav-toggle {
  width: 30px;
  height: 30px;
  padding: 6px 2px 0;
  position: absolute;
  top: 50%;
  margin-top: -14px;
  right: 12px;
  display: none;
  cursor: pointer;
}

.nav-toggle:before {
  content: "";
  position: absolute;
  width: 24px;
  height: 2px;
  background-color: #000000;
  border-radius: 10px;
  box-shadow: 0 0.5em 0 0 #000000, 0 1em 0 0 #000000;
}

.navigation-portrait .nav-toggle {
  display: block;
}

.navigation-portrait .nav-menus-wrapper {
  width: 320px;
  height: 100%;
  top: 0;
  left: -400px;
  position: fixed;
  background-color: var(--theme-color);
  z-index: 20000;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition-duration: 0.5s;
  transition-timing-function: ease;
  padding: 0px 20px;

}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-open .align-to-right {
  display: block;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right {
  left: auto;
  right: -400px;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-open {
  left: -1px;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right.nav-menus-wrapper-open {
  left: auto;
  right: 0;
}

.nav-menus-wrapper-close-button {
  width: 30px;
  height: 40px;
  margin: 10px 7px;
  display: none;
  float: right;
  color: #ffffff;
  font-size: 26px;
  cursor: pointer;
}

.navigation-portrait .nav-menus-wrapper-close-button {
  display: block;
}

.nav-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: normal;
  font-size: 0;
}

.navigation-portrait .nav-menu {
  width: 100%;
}

.navigation-landscape .nav-menu.nav-menu-centered {
  float: none;
  text-align: center;
}

.navigation-landscape .nav-menu.nav-menu-centered>li {
  float: none;
}

.nav-menu>li {
  display: inline-block;
  float: left;
  text-align: left;
}

.navigation-portrait .nav-menu>li {
  width: 100%;
  position: relative;
  border-top: 1px solid #cccccc38;
}

.navigation-portrait .nav-menu>li:last-child {
  border-bottom: 1px solid #cccccc38;
}

.nav-menu+.nav-menu>li:first-child {
  border-top: none;
}

.nav-header img {
  max-width: 240px;
  display: block;
  position: relative;
  top: 3px;
}

.nav-menu>li.register-form-button a:hover {
  color: var(--theme-color);
}

.nav-menu>li>a {
  padding: 30px 20px;
  display: inline-block;
  text-decoration: none;
  font-size: 18px;
  color: #000000;
  transition: 0.5s;
  font-weight: 500;
  /* letter-spacing: 1px; */
  /* text-transform: uppercase; */
  position: relative;
}

.navigation-portrait .nav-menu>li>a {
  width: 100%;
  height: auto;
  padding: 12px 15px 12px 0px;
}

.main_page .right-side-view ul li a {
  color: #fff;
}

.nav-menu>li:hover>a,
.nav-menu>li.active>a,
.nav-menu>li.focus>a {
  color: var(--theme-color);
}

.sticky .nav-menu>li:hover>a,
.sticky .nav-menu>li.active>a,
.sticky .nav-menu>li.focus>a {
  color: var(--white);
}

.nav-menu>li>a>i,
.nav-menu>li>a>[class*="ion-"] {
  width: 18px;
  height: 16px;
  line-height: 16px;
  transform: scale(1.4);
}

.nav-menu>li>a>[class*="ion-"] {
  width: 16px;
  display: inline-block;
  transform: scale(1.8);
}

.navigation-portrait .nav-menu.nav-menu-social {
  width: 100%;
  text-align: center;
}

.nav-menu.nav-menu-social>li {
  text-align: center;
  float: none;
  border: none !important;
}

.navigation-portrait .nav-menu.nav-menu-social>li {
  width: auto;
}

.nav-menu.nav-menu-social>li>a>[class*="ion-"] {
  font-size: 12px;
}

.nav-menu.nav-menu-social>li>a>.fa {
  font-size: 14px;
}

.navigation-portrait .nav-menu.nav-menu-social>li>a {
  padding: 15px;
}

.submenu-indicator {
  margin-left: 10px;
  margin-top: 6px;
  float: right;
  transition: all 0.2s;
}

.navigation-portrait .submenu-indicator {
  width: 54px;
  height: 44px;
  margin-top: 0;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  z-index: 20000;
}

.submenu-indicator-chevron {
  height: 10px;
  width: 10px;
  display: block;
  border-style: solid;
  border-width: 0 1px 1px 0;
  border-color: var(--black);
  transform: rotate(45deg);
  transition: border 0.2s;
}

.navigation-portrait .submenu-indicator-chevron {
  position: absolute;
  top: 12px;
  left: 24px;
}

.nav-menu>li:hover>a .submenu-indicator-chevron,
.nav-menu>.active>a .submenu-indicator-chevron,
.nav-menu>.focus>a .submenu-indicator-chevron {
  border-color: transparent #967adc #967adc transparent;
}

.navigation-portrait .submenu-indicator.submenu-indicator-up {
  transform: rotate(-180deg);
}

.nav-overlay-panel {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  display: none;
  z-index: 1;
}

.no-scroll {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.nav-search {
  height: 70px;
  float: right;
  z-index: 19998;
}

.navigation-portrait .nav-search {
  height: 48px;
  padding: 0 10px;
  margin-right: 52px;
}

.navigation-hidden .nav-search {
  display: none;
}

.nav-search-button {
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  cursor: pointer;
  background-color: #fbfcfd;
}

.navigation-portrait .nav-search-button {
  width: 50px;
  height: 48px;
  line-height: 46px;
  font-size: 22px;
}

.nav-search-icon {
  width: 14px;
  height: 14px;
  margin: 2px 8px 8px 4px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  color: #343a40;
  text-align: left;
  text-indent: -9999px;
  border: 2px solid;
  border-radius: 50%;
  transform: rotate(-45deg);
}

.nav-search-icon:after,
.nav-search-icon:before {
  content: "";
  pointer-events: none;
}

.nav-search-icon:before {
  width: 2px;
  height: 11px;
  top: 11px;
  position: absolute;
  left: 50%;
  border-radius: 0 0 1px 1px;
  box-shadow: inset 0 0 0 32px;
  transform: translateX(-50%);
}

.nav-search-button:hover .nav-search-icon {
  color: #ff6b00;
}

.nav-search>form {
  width: 100%;
  height: 100%;
  padding: 0 auto;
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  background-color: var(--bg-white);
  z-index: 99;
}

.nav-search-inner {
  width: 70%;
  height: 70px;
  margin: auto;
  display: table;
}

.navigation-portrait .nav-search-inner {
  height: 48px;
}

.nav-search-inner input[type="text"],
.nav-search-inner input[type="search"] {
  height: 70px;
  width: 100%;
  margin: 0;
  padding: 0 12px;
  font-size: 26px;
  text-align: center;
  color: #343a40;
  outline: none;
  line-height: 70px;
  border: none;
  background-color: transparent;
  transition: all 0.3s;
}

.navigation-portrait .nav-search-inner input[type="text"],
.navigation-portrait .nav-search-inner input[type="search"] {
  height: 48px;
  font-size: 18px;
  line-height: 48px;
}

.nav-search-close-button {
  width: 28px;
  height: 28px;
  display: block;
  position: absolute;
  right: 20px;
  top: 20px;
  line-height: normal;
  color: #343a40;
  font-size: 20px;
  cursor: pointer;
  text-align: center;
}

.navigation-portrait .nav-search-close-button {
  top: 10px;
  right: 14px;
}

.nav-button {
  margin: 18px 15px 0;
  padding: 8px 14px;
  display: inline-block;
  color: #fff;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
}

.nav-button:hover,
.nav-button:focus {
  color: #fff;
  text-decoration: none;
}

.navigation-portrait .nav-button {
  width: calc(100% - 52px);
  margin: 17px 26px;
}

.nav-text {
  margin: 25px 15px;
  display: inline-block;
  color: #343a40;
  font-size: 14px;
}

.navigation-portrait .nav-text {
  width: calc(100% - 52px);
  margin: 12px 26px 0;
}

.navigation-portrait .nav-text+ul {
  margin-top: 15px;
}

.sub-menu {
  min-width: 180px;
  margin: 0;
  padding: 0;
  display: none;
  position: absolute;
  list-style: none;
  z-index: 98;
  white-space: nowrap;
}

.navigation-portrait .sub-menu {
  width: 100%;
  position: static;
  left: 0;
}

.sub-menu .sub-menu {
  left: 100%;
}

.nav-menu>li>.sub-menu {
  border-top: solid 1px #f0f0f0;
}

.sub-menu>li {
  width: 100%;
  float: left;
  clear: both;
  position: relative;
  text-align: left;
}

.sub-menu>li>a {
  width: 100%;
  padding: 16px 20px;
  display: inline-block;
  text-decoration: none;
  float: left;
  font-size: 13px;
  color: #343a40;
  background-color: #fdfdfd;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.sub-menu>li:hover>a,
.sub-menu>li.focus>a {
  color: #ff6b00;
}

.sub-menu.sub-menu-left {
  right: 0;
}

.sub-menu>li>.sub-menu-left {
  left: auto;
  right: 100%;
}

.navigation-landscape .sub-menu.sub-menu-left>li>a {
  text-align: right;
}

.navigation-portrait .sub-menu>li>a {
  padding: 12px 20px 12px 30px;
}

.navigation-portrait .sub-menu>li>ul>li>a {
  padding-left: 50px;
}

.navigation-portrait .sub-menu>li>ul>li>ul>li>a {
  padding-left: 70px;
}

.navigation-portrait .sub-menu>li>ul>li>ul>li>ul>li>a {
  padding-left: 90px;
}

.navigation-portrait .sub-menu>li>ul>li>ul>li>ul>li>ul>li>a {
  padding-left: 110px;
}

.sub-menu .submenu-indicator {
  right: 15px;
  top: 10px;
  position: absolute;
}

.navigation-portrait .sub-menu .submenu-indicator {
  right: 0;
  top: 0;
}

.sub-menu .submenu-indicator .submenu-indicator-chevron {
  transform: rotate(-45deg);
}

.navigation-portrait .sub-menu .submenu-indicator .submenu-indicator-chevron {
  transform: rotate(45deg);
}

.sub-menu>li:hover>a .submenu-indicator-chevron,
.sub-menu>.focus>a .submenu-indicator-chevron {
  border-color: transparent #ff6b00 #ff6b00 transparent;
}

.navigation-landscape .sub-menu.sub-menu-left .submenu-indicator {
  left: 10px;
}

.navigation-landscape .sub-menu.sub-menu-left .submenu-indicator .submenu-indicator-chevron {
  transform: rotate(135deg);
}

.sub-menu-horizontal {
  width: 100%;
  left: 0;
  background-color: #fdfdfd;
  border-top: solid 1px #f0f0f0;
}

.sub-menu-horizontal .sub-menu-horizontal {
  width: 100%;
  top: 100%;
  left: 0;
}

.navigation-portrait .sub-menu-horizontal .sub-menu-horizontal {
  border-top: none;
}

.sub-menu-horizontal>li {
  width: auto;
  clear: none;
  position: static;
}

.navigation-portrait .sub-menu-horizontal>li {
  width: 100%;
}

.sub-menu-horizontal>li>a {
  position: relative;
}

.sub-menu-horizontal .submenu-indicator {
  height: 18px;
  top: 11px;
  transform: rotate(90deg);
}

.navigation-portrait .sub-menu-horizontal .submenu-indicator {
  height: 42px;
  top: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

.navigation-portrait .sub-menu-horizontal .submenu-indicator.submenu-indicator-up {
  transform: rotate(-180deg);
}

.megamenu-panel {
  width: 1170px;
  padding: 50px 40px;
  display: none;
  position: absolute;
  font-size: 14px;
  z-index: 98;
  text-align: left;
  color: inherit;
  /* border-top: solid 1px #f0f0f0; */
  background-color: #fdfdfd;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.075);
  left: 50%;
  transform: translate(-50%, 0px);
  overflow: hidden;
}

.navigation-portrait .megamenu-panel {
  padding: 25px;
  position: static;
  display: block;
}

.megamenu-panel [class*="container"] {
  width: 100%;
}

.megamenu-panel [class*="container"] [class*="col-"] {
  padding: 0;
}

.megamenu-panel-half {
  width: 50%;
}

.megamenu-panel-quarter {
  width: 25%;
}

.navigation-portrait .megamenu-panel-half,
.navigation-portrait .megamenu-panel-quarter {
  width: 100%;
}

.megamenu-panel-row {
  width: 100%;
}

.megamenu-panel-row:before,
.megamenu-panel-row:after {
  content: "";
  display: table;
  line-height: 0;
}

.megamenu-panel-row:after {
  clear: both;
}

.megamenu-panel-row [class*="col-"] {
  display: block;
  min-height: 20px;
  float: left;
  margin-left: 3%;
}

.megamenu-panel-row [class*="col-"]:first-child {
  margin-left: 0;
}

.navigation-portrait .megamenu-panel-row [class*="col-"] {
  float: none;
  display: block;
  width: 100% !important;
  margin-left: 0;
  margin-top: 15px;
}

.navigation-portrait .megamenu-panel-row:first-child [class*="col-"]:first-child {
  margin-top: 0;
}

.megamenu-panel-row .col-1 {
  width: 5.583333333333%;
}

.megamenu-panel-row .col-2 {
  width: 14.166666666666%;
}

.megamenu-panel-row .col-3 {
  width: 22.75%;
}

.megamenu-panel-row .col-4 {
  width: 31.333333333333%;
}

.megamenu-panel-row .col-5 {
  width: 39.916666666667%;
}

.megamenu-panel-row .col-6 {
  width: 48.5%;
}

.megamenu-panel-row .col-7 {
  width: 57.083333333333%;
}

.megamenu-panel-row .col-8 {
  width: 65.666666666667%;
}

.megamenu-panel-row .col-9 {
  width: 74.25%;
}

.megamenu-panel-row .col-10 {
  width: 82.833333333334%;
}

.megamenu-panel-row .col-11 {
  width: 91.416666666667%;
}

.megamenu-panel-row .col-12 {
  width: 100%;
}

.megamenu-tabs {
  width: 100%;
  float: left;
  display: block;
}

.megamenu-tabs-nav {
  width: 20%;
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
}

.navigation-portrait .megamenu-tabs-nav {
  width: 100%;
}

.megamenu-tabs-nav>li>a {
  width: 100%;
  padding: 10px 16px;
  float: left;
  font-size: 13px;
  text-decoration: none;
  color: #343a40;
  border: solid 1px #eff0f2;
  outline: 0;
  background-color: var(--bg-white);
}

.megamenu-tabs-nav>li.active a,
.megamenu-tabs-nav>li:hover a {
  background-color: #f5f5f5;
}

.megamenu-tabs-pane {
  width: 80%;
  min-height: 30px;
  padding: 20px;
  float: right;
  display: none;
  font-size: 13px;
  color: #343a40;
  border: solid 1px #eff0f2;
  background-color: var(--bg-white);
}

.megamenu-tabs-pane.active {
  display: block;
}

.navigation-portrait .megamenu-tabs-pane {
  width: 100%;
}

.megamenu-lists {
  width: 100%;
  display: table;
}

.megamenu-list {
  width: 100%;
  margin: 0 0 15px;
  padding: 0;
  display: inline-block;
  float: left;
  list-style: none;
}

.megamenu-list:last-child {
  margin: 0;
  border: none;
}

.navigation-landscape .megamenu-list {
  margin: -15px 0;
  padding: 0px 0;
  border-right: solid 1px #f0f0f0;
}

.navigation-landscape .megamenu-list:last-child {
  border: none;
}

.megamenu-list>li>a {
  width: 100%;
  padding: 8px 15px;
  display: inline-block;
  color: var(--black);
  text-decoration: none;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1px;
  /* border-bottom: solid 1px #f0f0f0; */
}

.megamenu-list>li>a:hover {
  background-color: #ff6b00;
  color: #fff;
}


.megamenu-list>li.megamenu-list-title>a {
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  color: #343a40;
}

.megamenu-list>li.megamenu-list-title>a:hover {
  background-color: transparent;
}

.navigation-landscape .list-col-2 {
  width: 50%;
}

.navigation-landscape .list-col-3 {
  width: 33%;
}

.navigation-landscape .list-col-4 {
  width: 33.3%;
}

.navigation-landscape .list-col-5 {
  width: 20%;
}

.sub-menu>li>a {
  color: var(--black);
  padding: 10px 20px;
  border-bottom: 1px solid #f6f6f6;
}

.sub-menu>li>a:hover,
.sub-menu>li>a:focus {
  color: var(--bg-hover);
}

.main_header_area.sticky {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: var(--bg-white);
  z-index: 9999;
  box-shadow: 0 5px 30px rgba(0, 0, 0, 0.1);
}

.transparent-menu {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 99;
}


@media only screen and (min-width: 320px) and (max-width: 767px) {

  .sub-menu>li>a,
  .megamenu-list>li>a {
    width: 100%;
    border-bottom: solid 1px #f0f0f0;
    padding: 8px 30px;
  }

  .navigation-portrait .megamenu-panel {
    width: auto;
    transform: initial;
    left: inherit;
    padding: 0px;
  }
}